count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 254
md5: d9e3279f3c4c975750991452bf6456b0
publications: http://rnacentral.org/api/v1/rna/URS00017C2252/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017C2252
sequence: UACGUAGGGCGCGAGCGUUGUCCGGAUUUAUUGGGCGUAAAGAGCUCGUAGGCGGCUUGUCGCGUCGUCCGUGAAAACCUGCAGCUCAACUGCAGGCUUGCGGUCGAUACGGGCAGGCUAGAGUUCGGUGAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGAAAUGCGCAGAUAUCAGGAGGAACACCGAUGGCGAAGGCAGGUCUCUGGGCCGAUACUGACGCUGAGGAGCGAAAGCGUGGGGAGCGAACAGG
url: http://rnacentral.org/api/v1/rna/URS00017C2252?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017C2252/xrefs?format=yaml
